/* Definition allgemeiner HTML-Elemente */
body {
    margin: 0px;
    padding: 0px;
    font-family: arial,helvetica,sans-serif;
    font-size: 0.8em;
    color: #565656;
}

/* Definition der Hauptebenen */
#kopf {
    width: 100%;
    height: 18px;
    background-color: #c2daec;
    border-bottom: 1px solid #ffffff;
    text-align: center;
} 

#bildbereich {
    width: 100%;
    height: 280px;
    text-align: center;
    position: relative;
}

#navigation {
    position: relative;
    width: 100%;
    /*height: 50px;*/
    border-top: solid 1px #ffffff;
    text-align: center;
}

#inhalt {
    width: 100%;
    text-align: center;
}

#fuss {
    width: 100%;
    text-align: center;
    background-color: #c2daec;
    border-top: 1px solid #fff;
}

/* Definition von Unterbenen */
#logo {
    width: 270px;
    height: 246px;
    background-color: #ffffff;
    text-align: center;
    overflow: hidden;
    display: block;
}

#suche {
    width: 270px;
    height: 34px;
    text-align: center;
    overflow: hidden;
    background-color: #c2daec;
    display: block;
    background-image: url('../grafik/suche_bg.gif');
    background-repeat: no-repeat;
    background-position: 7px 7px;
    position:relative;
}

#suche input{
    position: absolute;
    right:6px;
    top:7px;
}


#partner_logos {
    width: 450px;
    height: 40px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #d7d7d7;
    text-align: center;
}

#fuss_navi {
    width: 978px;
    overflow: hidden;
    padding: 8px;
    padding-top: 20px;
    background-image: url('../grafik/lunge.jpg');
    background-position: right 15px;
    background-repeat: no-repeat;
    font-size: 0.9em;
}

#fuss_copyright {
    width: 962px;
    height: 30px;
    margin-left: 8px;
    margin-top: 15px;
    border-top: solid 1px #fff;
    line-height: 30px;
    color: #fff;
    font-size: 0.85em;
}

/* Definition von Attributklassen */
.innen {
    width: 978px;
    overflow: hidden;
    margin: auto;
    text-align: left;
    display: inline-block;
}

.links {
    float: left;
}

.rechts {
    float: right;
}

.cls {
    float: none;
    clear: both;
}

/* Definition von Zusatzklassen zu den Attributklassen */
.kopf {
    height: 18px;
}

.sprachwahl {
    width: 705px;
    height: 18px;
    border-right: solid 3px #ffffff;
    display: inline;
}

#seite_drucken{
    width: 16px;
    height: 16px;
    display: block;
    float: right;
    cursor: pointer;
    margin: 1px 5px 0px 0px;
    background-image: url('../grafik/printer.png');
    background-repeat: no-repeat;
}

.flag {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    display: inline;
}

.sprache {
    
}

a.sprachlink, a.sprachlink:visited {
    text-decoration: none;
    line-height: 18px;
    color: #565656;
    font-size: 0.85em;
}

a.sprachlink:hover, a.sprachlink:active {
    text-decoration: underline;
}

.meta_links {
    padding-left: 8px;
    text-transform: uppercase;
    color: #fff;
}

a.meta, a.meta:link, a.meta:visited {
    text-decoration: none;
    line-height: 18px;
    color: #fff;
    font-size: 0.85em;
}

a.meta:hover, a.meta:active {
    text-decoration: underline;
}

.nav_meta {
    width: 270px;
    height: 18px;
    background-color: #00abe4;
    text-align: left;
    display: inline;
}

.bild {
    width: 705px;
    height: 280px;
    border-right: solid 3px #ffffff;
    overflow: hidden;
    background-color: black;
}

.bildbereich{
    height: 280px;
    position: relative;
}

#brotkruemel {
  display:block;
  height:15px;
  font-size: 0.8em;
  position: absolute;
  bottom:5px;
  left: 10px;
  padding: 2px 3px 0px 3px;
  background-image: url('../grafik/kruemel_bg.png');
  background-repeat: repeat-x;
}

#brotkruemel a, #brotkruemel a:link, #brotkruemel a:visited {
    color: #f57400;
    text-decoration: none;
}

#brotkruemel a:hover, #brotkruemel a:active {
    color: #f57400;
    text-decoration: underline;
}

.logo {
    margin-top: 34px;
}

.logo_prognosis {
    margin-top: 34px;
}

.bild_links_overlay {
	position: absolute;
	top: 55px;
	left: 0px;
    width: 280px;
	height: 160px;
    background-image: url('../grafik/prognosis-overlay.png');
	z-index: 100;

	//filter: alpha(opacity=50);
	//opacity: 0.5;
	//-moz-opacity: 0.5;
    background-repeat: no-repeat;

}

.navigation {
    position: absolute;
    margin: 0px auto;
    width: 705px;
    height: 50px;
    border-right: solid 3px #ffffff;
    background-image: url('../grafik/nav_01_bg.jpg');
    background-repeat: no-repeat;
    text-align: center;
}

.kopf_aktuelles {
    width: 270px;
    height: 50px;
    background-color: #c2daec;
}

.kopf_aktuelles h1, a.header_link, a.header_link:link, a.header_link:visited {
    margin: 18px 6px;
    padding: 0px;
    text-transform: uppercase;
    color: #00abe4;
    font-size: 1em;
    font-weight: bold;
    text-decoration: none;
}

.inhalt {
    width: 978px;
    background-image: url('../grafik/news_bg.gif');
    background-repeat: repeat-y;
    background-position: right;
}

.fliesstext {
    width: 210px;
    max-width: 210px;
    height: 370px;
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 14px;
    padding-right: 10px;
    border-right: 1px solid #d7d7d7;
    padding-left: 10px;
    text-align: left;
    display: inline-block;
}

.fliesstext .csc-default {
    margin-bottom: 30px;
}

.fliesstext h1, .aktuelles h1 {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-size: 1.4em;
    font-weight: 400;
    /*text-transform: uppercase;*/
    color: #00abe4;
}

.fliesstext p {
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
    font-size: 0.9em;
    text-align: left;
}

.fliesstext b {
    margin: 20px 0px 5px 0px;
    padding: 0px;
    color: #00abe4;
    font-weight: 400;
    text-align: left;
    display: block;
}

.fliesstext i {
    color: #f57400;
    font-style: normal;
    font-weight: 400;
}

.aktuelles h2 {
    color: #f57400;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 600;
}

.fliesstext_breit {
    width: 450px;
    max-width: 450px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 18px;
    padding-left: 10px;
    text-align: left;
    display: inline-block;
}


.fliesstext_breit .csc-default {
    margin-bottom: 30px;
}

.fliesstext_breit h1 {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-size: 1.4em;
    font-weight: 400;
    /*text-transform: uppercase;*/
    color: #00abe4;
}

.fliesstext_breit p {
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
    font-size: 1em; /* war 0.9em */
    text-align: left;
}

.fliesstext_breit b {
    margin: 20px 0px 5px 0px;
    padding: 0px;
    color: #00abe4;
    font-weight: 400;
    text-align: left;
    display: block;
}

.fliesstext_breit i {
    color: #f57400;
    font-style: normal;
    font-weight: 400;
}

.fliesstext_breit a, .fliesstext_breit a:link, .fliesstext_breit a:visited,
.fliesstext a, .fliesstext a:link, .fliesstext a:visited,
.teaser_schmal a, .teaser_schmal a:link, .teaser_schmal a:visited,
.teaser a, .teaser a:link, .teaser a:visited, .aktuelles a, .aktuelles a:link, .aktuelles a:visited {
    color: #f57400;
}

.fliesstext_breit a:hover, .fliesstext_breit a:active,
.fliesstext a:hover, .fliesstext a:active,
.teaser_schmal a:hover, .teaser_schmal a:active,
.teaser a:hover, .teaser a:active,  .aktuelles a:hover, .aktuelles a:active {
    color: #f57400;
    text-decoration: none;
}

.teaser {
    width: 463px;
    max-width: 463px;
    margin-top: 10px;
    margin-bottom: 30px;
    overflow: hidden;
}

.start_news{
    color: #00ABE4;
    font-size: 1em;
    font-weight: bold; 
}

.mehr_news{
    text-decoration: none;
    font-weight: bold;  
    font-size: 0.9em;
}
.mehr_news:hover{
    text-decoration: underline !important;
}


.teaser_schmal {
    width: 230px;
    max-width: 230px;
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: hidden;
}

.box {
    width: 220px;
    height: 130px;
    max-width: 220px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.box img {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.box h1 {
    margin: 0px;
    padding: 0px;
    width: 120px;
    font-size: 0.9em;
    font-weight: 400;
    color: #00abe4;   
}

.box p {
    margin: 0px;
    margin-top: 5px;
    width: 220px;
    padding: 0px;
    font-size: 0.9em;
    font-weight: 400;
}

.box a, .box a:link, .box a:visited {
    text-decoration: underline;
    color: #f57400;
}

.box a:hover, .box a:active {
    text-decoration: none;
}

.plogo {
    display: inline;
    margin-right: 10px;
}

.plogo:last-child {
    margin-right: 0px;
}

.aktuelles {
    width: 230px;
	padding: 0px 20px;
	margin: 30px 0px 0px 0px;
    overflow: hidden;
    display: inline;
}

.news_box {
    margin-top: 10px;
    padding: 5px 10px;
    border-left: solid 3px #00abe4;
}

.news_box p.news_datum, .news_box p.news_text {
    margin: 0px 0px 8px 0px;
    padding: 0px;
    font-size: 0.9em;
}

.news_box h1.news_h1 {
    margin: 0px 0px 8px 0px;
    padding: 0px;
    font-size: 0.9em;
    color: #f57400;
}

h1.news_h1 a, h1.news_h1 a:link, h1.news_h1 a:visited, h1.news_h1 a:hover {
    margin: 0px 0px 8px 0px;
    padding: 0px;
    font-size: 1em;
    color: #f57400;
    text-decoration: none;
}

a.head_link, a.head_link:visited {
    text-decoration: none;
    color: #f57400;
}

.news_mehr {
    width: 270px;
    height: 26px;
    background-color: #c2daec;
    text-align: right;
    line-height: 26px;
    padding-right: 8px;
    margin-top: 10px;
    float: right;
}

a.mehr_link, a.mehr_link:visited {
    padding-right: 8px;
    color: #f57400;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
}

a.mehr_link:hover, a.mehr_link:active {
    text-decoration: underline;
}

.fuss {
    width: 978px;
    background-color: #00abe4;
}

#fuss_navi a, .fuss_navi a:visited {
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
    padding: 0px 0px 0px 2px;
}

#fuss_navi a:hover, .fuss_navi a:active {
    text-decoration: none;
    color: #00abe4;
    background-color: #fefefe;
    padding: 0px 0px 0px 2px;
}

#fuss_navi ul.sub00_ul, #fuss_navi ul.sub01_ul, #fuss_navi ul.sub02_ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#fuss_navi ul.sub00_ul {
    width: 150px;
    margin-right: 20px;
    float: left;
    display: inline;
}

#fuss_navi ul.sub01_ul, #fuss_navi ul.sub02_ul {
    text-transform: none;
}

#fuss_navi ul.sub01_ul {
    margin-top: 5px;
}

li.head {
    text-transform: uppercase;
    font-size: 1em;
    margin-bottom: 5px;
    float: left;
    display: inline;
    width: 150px;
}

li.sub02 {
    margin-left: 10px;
    color: #fff;
}

li.sub01 {
    border-bottom: dotted 1px #fff;
}

.impressum {

}

a.impressum_link, a.impressum_link:visited {
    text-decoration: none;
    color: #fff;
}

a.impressum_link:hover, a.impressum_link:active {
    text-decoration: underline;
}


/* Definition Navigation */
ul.nav01 {
    position: relative;
    z-index: 200;
    top: 2px;
    left: 3px;
    height:44px;
    margin: 0px;
    padding: 0px;
    list-style:none;
}

ul.nav01 li {
    float: left;
    width: 19.75%;
    border-left: solid 1px #fff;
    background-image: url('../grafik/nav_bg_off.jpg');
    background-repeat: no-repeat;
}

ul.nav01 li:first-child {
    border-left: none;
    background-image: none;
}

ul.nav01 li a {
    float:left;
    width: 100%;
    height:44px;
    line-height:44px;
    text-decoration:none;
    text-transform: uppercase;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    padding-top: 2px;
    color: #565656;
    display: block;
}

/*zweizeilig im menue */
#uid195, #uid196, #uid197 {
    padding-top: 6px;
    line-height:16px;
    height:40px;
}

ul.nav01 li a:hover, ul.nav01 li a.active {
    position: relative;
    color: #f57400;
    z-index: 200;
}

ul.nav01 li:hover, ul.nav01 li a.active {
    position: relative;
    z-index: 200;
    background-image: url('../grafik/nav_bg_on.jpg');
    background-repeat: no-repeat;   
}

/* Definition von Klassen zu HTML-Elementen */
form.such_form {
    width: 261px;
    margin: 2px 2px 4px 7px;
}

input.suchbegriff:focus {
    outline-color: transparent;
    outline-style: none;
}

#suche input.suchbegriff {
    background: none repeat scroll 0 0 transparent;
    border: 0 none transparent;
    position: absolute;
    left:5px;
    top:7px;
    width: 230px;
    height: 18px;
    line-height:18px;
    padding-left: 6px;
    color: #00abe4;
    display: inline;
    margin:0px;
}
p.vjs-no-video {
display: none;
}
.html5videoplayer {
 min-height:252px; 
}

#kopftext {
  display:none;
  width:280px;
  height:160px;
  position:absolute;
  top:50px;
  padding: 0px 0px 0px 15px;
}

#kopftext h1{
  color:#565656;
  font-size: 1.7em;
  margin: 10px 0px 0px 0px;
  line-height: 1.15em;
  letter-spacing:0.5px;
}

#kopftext h2{
  color:#00ABE4;
  font-size: 1.25em;
  line-height: 1.15em;
  margin: 6px 0px 0px 0px;
}

#kopftext h3{
  color:#F57400;
  font-size: 1.1em;
  line-height: 1.15em;
  margin: 27px 0px 0px 0px;
}

span.important{color:#000000; font-weight:bold;}
span.detail { font-style:italic; }